@font-face {
  font-family: "io"; /* Project id 5148710 */
  /* Color fonts */
  src: 
       url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
       url('//at.alicdn.com/t/c/font_5148710_iih4la7pje.woff?t=1774537736741') format('woff'),
       url('//at.alicdn.com/t/c/font_5148710_iih4la7pje.ttf?t=1774537736741') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-zaixiangongju:before {
  content: "\e66a";
}

.io-shenghuoyouxi:before {
  content: "\e64c";
}

.io-sucaiziyuan:before {
  content: "\e63b";
}

.io-qitagongneng:before {
  content: "\e695";
}

.io-shenghuo:before {
  content: "\e665";
}

.io-bibei:before {
  content: "\e6a6";
}

.io-caiwu:before {
  content: "\e623";
}

.io-sucaiguanli:before {
  content: "\e696";
}

.io-jingxuan:before {
  content: "\fe9e";
}

.io-yingyongguanli:before {
  content: "\e766";
}

.io-tubiaozhizuomoban-10:before {
  content: "\e606";
}

.io-xuexizhong:before {
  content: "\e63d";
}

.io-biaoqian-jingxuan:before {
  content: "\e614";
}

.io-yingyongruanjian:before {
  content: "\e601";
}

